html {
        font-family: "Courier New";
     }        

body {
        background-color: gray;
     }

h1 {
      color: red;
      text-align: center;
   }

p {
	text-align: center;
  }

ul {
	list-style-type: disk;
   }

.socials {
            width: 250px;
            height: 90px;    
            border: 2px solid;
            background-color: silver;
			margin: 0 auto;
			text-align: center;
         }

.banner {
			width: 100%;
			height: 70%;
		}
